D2 Exploitation Pack 2.56 01.04.21

Changelog:
 
canvas_modules - Added:
- d2sec_struts5: Apache Struts < 2.5.26 Remote Code Execution Vulnerability
- d2sec_unomi: Apache Unomi < 1.5.2 Remote Code Execution Vulnerability
- d2sec_pwnrouter:
  d2sec_intelbras_1: Intelbras RF 301K Authentication Bypass Vulnerability
			

Back to Updates

Share :   Facebook   Twitter   Google+